## node-grunt-webpack 3.0.2

=== debian/changelog ===
node-grunt-webpack (3.0.2-1) unstable; urgency=low

  * Initial release (Closes: #876877)

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 Oct 2017 15:53:03 +0530
