=== debian/control ===
Source: node-grunt-webpack
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/webpack-contrib/grunt-webpack
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-grunt-webpack.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-grunt-webpack.git

Package: node-grunt-webpack
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-deep-for-each (>= 1.0.5)
 , node-lodash (>= 4.7.0)
Description: Use webpack with grunt
 grunt is a JavaScript task runner/build system/maintainer tool.
 .
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
