## node-grunt-webpack 3.1.3

=== debian/changelog ===
node-grunt-webpack (3.1.3-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf & upstream/metadata
  * Fix autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Feb 2020 06:41:42 +0100

node-grunt-webpack (3.1.3-2) unstable; urgency=medium

  * Switch to pkg-js-tools auto install
  * Change vcs fields to salsa urls

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 13:13:38 +0000

node-grunt-webpack (3.1.3-1) unstable; urgency=medium

  * New upstream version 3.1.3 (supports webpack 4)
  * Bump debhelper compat to 12
  * Bump standards version to 4.4.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jul 2019 11:56:04 +0000
