=== debian/tests/control ===
Tests: require
Depends: @, webpack
Restrictions: superficial
