## node-grunt-webpack 4.0.3

=== debian/changelog ===
node-grunt-webpack (4.0.3-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from grunt and node-babel-loader. Closes: #1116808.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Fri, 10 Oct 2025 10:30:00 +0200

node-grunt-webpack (4.0.3-1) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * New upstream version 4.0.3
  * Fix package.json#version field
  * Enable upstream test (jest) * Recommends webpack

 -- Yadd <yadd@debian.org>  Mon, 13 Dec 2021 11:50:48 +0100
