=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-grunt-webpack-$1/ \
 https://github.com/webpack-contrib/grunt-webpack/tags .*/archive/.*/v?([\d\.]+).tar.gz
